@import "src/styles/colors.scss";

.StartScreen {
  display: grid;
  grid-auto-flow: row;
  gap: 50px;
  text-align: center;
  justify-content: center;

  &__score {
    font-size: 24px;
    color: $pumpkin;
  }
}
